function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","shows");
x.t("(p)","presentation");
x.t("indicator","used");
x.t("restriction","syntax");
x.t("restriction","clir");
x.t("restriction","supplementary");
x.t("restriction","9.10");
x.t("permanent","mode");
x.t("description","(num)");
x.t("refers","gsm");
x.t("line","identification");
x.t("last","gsm");
x.t("shows","subscriber");
x.t("shows","settings");
x.t("until","switched");
x.t("err","write");
x.t("err","reference");
x.t("mode","unknown");
x.t("mode","presentation");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","until");
x.t("calls","[0]");
x.t("subscriber","clir");
x.t("unknown","e.g");
x.t("command","refers");
x.t("command","clir");
x.t("command","clir=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("presentation","indicator");
x.t("presentation","allowed");
x.t("presentation","restricted");
x.t("status","network");
x.t("cme","error");
x.t("mux3","charge");
x.t("according","subscription");
x.t("network","clir");
x.t("suppression","(num)");
x.t("test","command");
x.t("settings","outgoing");
x.t("settings","made");
x.t("gsm","07.07");
x.t("gsm","supplementary");
x.t("write","command");
x.t("outgoing","calls");
x.t("commands","9.10");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("allowed","note");
x.t("clir","response");
x.t("clir","command");
x.t("clir","list");
x.t("clir","suppression");
x.t("clir","error");
x.t("clir","clir");
x.t("clir","calling");
x.t("clir","invocation");
x.t("clir","temporary");
x.t("clir","service");
x.t("clir","used");
x.t("clir","provisioned");
x.t("subscription","clir");
x.t("restricted","clir");
x.t("calling","line");
x.t("clir=","response");
x.t("reference","(s)");
x.t("identification","restriction");
x.t("e.g","network");
x.t("made","clir");
x.t("supplementary","service");
x.t("usb","mux1");
x.t("charge","last");
x.t("invocation","clir");
x.t("temporary","mode");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","clir");
x.t("read","command");
x.t("[0]","(p)");
x.t("switched","clir");
x.t("(num)","parameter");
x.t("note","settings");
x.t("asc0","asc1");
x.t("9.10","clir");
x.t("asc1","usb");
x.t("service","status");
x.t("service","commands");
x.t("service","clir");
x.t("used","according");
x.t("used","outgoing");
x.t("provisioned","permanent");
x.t("provisioned","clir");
}
